leapinglenny
New Member

Troubleshooting

I bought the standard online package which is supposed to be good for Macs but when I type in the code it will not accept it